Quikrbox Web Store - Bug #7428

Store edit profile> why IBAN number field showing mandatory at the time of edit, during add there is
no field

09/07/2023 10:26 AM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

clipboard-202309071025-8vibj.png

History

#1 - 09/08/2023 07:19 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 10:40 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/27/2023 01:16 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

IBAN number is like gst no. so it is required on update for more question please ask sir.

#4 - 10/17/2023 06:21 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 11/10/2023 01:13 PM - olatayo John

- Status changed from Reopened to Resolved

#6 - 11/14/2023 05:42 PM - Mohd Irfan
- File clipboard-202311141742-a8t00.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:
